class UserModel {
  String name = "";
  int userId = 0;

  UserModel({required this.name, required this.userId});

  UserModel.fromJson(Map<String, dynamic> json) {
    name = json['name'];
    userId = json['userId'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['name'] = name;
    data['userId'] = userId;
    return data;
  }
}
