# flutter_google_map


[![Version](https://img.shields.io/badge/version-v1.0.3-brightgreen)](https://git.yoqi.me/lyq/flutter_google_map)
[![Flutter](https://img.shields.io/badge/Flutter-v3.7.7-brightgreen?style=plastic&logo=Flutter)](https://git.yoqi.me/lyq/flutter_google_map)
[![Android](https://img.shields.io/badge/Android-33-brightgreen?style=plastic&logo=Android)](https://git.yoqi.me/lyq/flutter_google_map)
[![Java](https://img.shields.io/badge/Java-11.0.16--amzn-brightgreen?style=plastic&logo=OpenJDK)](https://git.yoqi.me/lyq/flutter_google_map)
[![Gradle](https://img.shields.io/badge/Gradle-7.2.2-brightgreen?style=plastic&logo=Gradle)](https://git.yoqi.me/lyq/flutter_google_map)

## [English](./README.md) | [中文](./README_ZH.md)
flutter google map app

![](https://file.yoqi.me/Developer/Flutter/20230706flutter_google_map/BaiduHi_2023-7-6_18-10-8.jpg)

注意小米等国内线手机，需要安装google 服务框架。

[x] 基础功能：地图浏览，定位，导航
[] 区域作图

## develop

1，配置key

[google map后台生成key](https://console.cloud.google.com/projectselector2/google/maps-apis/studio/maps?organizationId=0&supportedpurview=project)，create a map id， [create a credentials](https://console.cloud.google.com/google/maps-apis/credentials?project=flutte-392306)

web/index.html 配置key, android/app/src/main/AndroidManifest.xml 配置key, ios/Runner/AppDelegate.swift 配置key

2、构建
```
flutter build apk
```

## 反馈和贡献

有如下方法：

* 提交bugs和需求 [bugs and feature requests](https://git.yoqi.me/lyq/flutter_google_map/issues)
* 发起pull请求，提交你的代码  [source code changes](https://git.yoqi.me/lyq/flutter_google_map/pulls) 
* 或者通过邮件联系我们: liuyuqi.gov@msn.cn

## License

如果您在你的项目中使用我们的代码，请保留 License 声明，谢谢

Licensed under the [Apache 2.0](LICENSE) © [liuyuqi.gov@msn.cn](https://github.com/jianboy)


## Reference

* [map-with-marker](https://developers.google.com/maps/flutter-plugin/map-with-marker)
* [google_maps samples](https://github.com/flutter/samples/blob/main/google_maps)
