import 'package:flutter/material.dart';
import 'package:flutter_google_map/models/config.dart';
import 'package:flutter_google_map/routes.dart';

/// Description:  enter point
/// Time       : 07/06/2023 Thursday
/// Author     : liuyuqi.gov@msn.cn
void main() {
  Config.init(() => runApp(const MyApp()));
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Google Map',
      debugShowCheckedModeBanner: false,
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
      initialRoute: Routes.index,
      onGenerateRoute: Routes.onGenerateRoute,
    );
  }
}